@media(max-width:1690px){
    .phoneBox p span a {font-size: 25px;}
    ul.menu li a {font-size: 14px;}
    ul.menu li {margin: 0px 6px;}
    .sc-logo {max-width: 335px;}
}

@media(max-width:1490px){
    .sc-logo {max-width: 255px;}
    ul.menu li a {font-size: 13px;}
    .section-imgs {padding-left: 20px; padding-right: 20px;}
    .community {width: calc(100% - 4rem);}
    .section-testimonials::before {
    	content: "";
    	position: absolute;
    	width: 32%;
    	height: 96.5%;
    	background: RGBA(245, 95, 66, 0.3) url(../img/testimonial-bg.webp);
    	left: 0;
    	top: 13px;
    }
    .section-testimonials {background: none;}
    .single-sec-text.single-sec-text-right {padding: 0 30px;}
    .section-faq {padding: 20px 20px 145px;}
    .itm-content {padding: 65px 20px 20px; font-size: 17px;}
    .case-result .case-worth {font-size: 55px; line-height: 82px;} 
}

@media(max-width:1350px){
    .phoneBox p span a {font-size: 18px;}    
}

@media(max-width:1270px){
    .navbar-headBox {
    	display: flex;
    	flex-wrap: wrap;
    	align-items: center;
        justify-content: space-between;
	   padding: 0 75px 0 15px;        
    }
    .header {background: #fff;}
    .phoneBox {margin-left: auto;}
    .home-hero {clear: left;}
    .mean-container a.meanmenu-reveal {
    	color: #fff;
    	top: -68px;
    	right: 12px !important;
    	background: #114038;
    	border-radius: 50%;
    }
    .mean-container a.meanmenu-reveal span {background-color: #fff;}
    .mean-container .mean-bar {background: transparent;	padding: 0;	min-height: 0;}
    .mean-container .mean-nav {margin-top: 0;}
    ul.menu li {margin: 0;}
    .mean-container .mean-nav {background: #114038;}
    .mean-container .mean-nav ul li a.mean-expand{height: 34px; background: rgba(0, 0, 0,0.4);}


    .header .container-fluid { padding: 0; }
    .navbar-headBox { padding: 0 20px; }
    .big-footer { padding: 50px 20px; }
}

@media(max-width:1024px){
    .col-5 {width: 100%;}
    .col-7 {width: 100%;}
    .col-6 {width: 100%;}
    .copyright {padding: 25px 10px 20px;}
    .copyright .ft-nav {margin-left: auto; margin-right: auto; order: -1;}
    .col-4 {width: 100%;}
    .col-8 {width: 100%;}
    .home-hero h1 {font-size: 6rem; line-height: 7rem;}
    .hero-bg {padding: 0 15px;}
    .btn.hd-button {
    	margin-left: 35px;
    	background-size: 30px;
    	background-position: center;
    	font-size: 0;
    	padding: 0 !important;
    	width: 35px;
    	height: 35px;
    }
    .header .btn::after{content: none;}
    .copyright .container {justify-content: center;}
    .phoneBox p,.phoneBox p span {font-size: 0; line-height: 0;}
    .phoneBox p span a {
    	font-size: 0;
    	width: 35px;
    	height: 35px;
    	display: block;
    	background: url(../img/phone-solid.svg);
    	border-radius: 50%;
    	margin-right: -25px;
    	background-size: 19px;
    	background-repeat: no-repeat;
    	background-position: center;
    	border: 1px solid #114038;
    }
    .big-footer .container { flex-direction: column; }
    .copyright .ft-nav { padding: 0; margin-left: 0; }
    .copyright ul li { display: flex ; align-items: center; }
    .footer .phone-btn { font-size: 24px; }
    .footer h3 { margin-bottom: 0; margin-top: 30px; }
}

@media(max-width:768px){
    .copyright .ft-nav { width: 100%; justify-content: center; }
}
@media(max-width:600px){
    .sc-logo {max-width: 175px; padding-right: 0; border-right: 0; margin-right: 20px;}
    .home-hero h1 {font-size: 5rem;	line-height: 6rem;}

    .footer h3 { margin-bottom: 0; margin-top: 30px; } 
    .home-hero { height: auto; padding-top: 40px; } .home-hero h1 { margin: 0; }
}

@media(max-width:400px){
    .copyright ul li a { font-size: 14px; }
}